=== debian/changelog ===
djstub (0.0~git20240625.8cfa572-1) unstable; urgency=medium

  * New upstream snapshot.
  * Clarify the package description.

 -- Stephen Kitt <skitt@debian.org>  Sat, 20 Jul 2024 11:51:22 +0200

djstub (0.0~git20240621.49e7ba6-1~exp1) experimental; urgency=low

  * Initial release. Closes: #1074057.

 -- Stephen Kitt <skitt@debian.org>  Fri, 21 Jun 2024 12:26:49 +0200
