=== debian/changelog ===
djstub (0.0~git20241017.40bd05f-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Stephen Kitt <skitt@debian.org>  Wed, 06 Nov 2024 08:04:21 +0100
