=== debian/changelog ===
djstub (0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: upstream now tags releases.

 -- Stephen Kitt <skitt@debian.org>  Tue, 31 Dec 2024 11:31:52 +0100
