=== debian/control ===
Source: djstub
Section: otherosfs
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Standards-Version: 4.7.0
Build-Depends:
 debhelper-compat (= 13),
 smallerc (>= 1.0.1+git20240427~)
Homepage: https://github.com/stsp/djstub
Vcs-Browser: https://salsa.debian.org/debian/djstub
Vcs-Git: https://salsa.debian.org/debian/djstub.git
Rules-Requires-Root: no

Package: djstub
Architecture: any
Depends:
 binutils,
 ${misc:Depends},
 ${shlibs:Depends}
Description: DJGPP-compatible stub manipulation tools
 This package provides DJGPP-compatible tools to manipulate stubbed
 executables, i.e. the MS-DOS MZ launcher for DOS-extended binaries:
 .
  - djstubify to modify the stub itself, in COFF and PE executables;
  - djlink to link ELF binaries and produce a dj64 executable;
  - djstrip to strip dj64 executables.
 .
 It includes a stub with COFF and ELF loaders, capable of loading
 DJGPP- or dj64dev-built executables under dosemu2. This stub requires
 dosemu2 and cannot be used in other environments.
