=== debian/changelog ===
djstub (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 02 May 2025 17:20:59 +0200
