=== debian/changelog ===
djstub (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop “Rules-Requires-Root: no” since it’s now the default.

 -- Stephen Kitt <skitt@debian.org>  Sun, 05 Oct 2025 10:14:41 +0200
