=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Homepage: https://github.com/stsp/djstub
 Vcs-Browser: https://salsa.debian.org/debian/djstub
 Vcs-Git: https://salsa.debian.org/debian/djstub.git
-Rules-Requires-Root: no
 
 Package: djstub
 Architecture: any
@@ -23,6 +22,7 @@
  .
   - djstubify to modify the stub itself, in COFF and PE executables;
   - djlink to link ELF binaries and produce a dj64 executable;
+  - djelfextract to extract an ELF binary from a dj64 executable;
   - djstrip to strip dj64 executables.
  .
  It includes a stub with COFF and ELF loaders, capable of loading
